Subject: Re: bug#8055: 24.0.50; [nnmaildir/Gnus] please support in-filename Maildir flags

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jun 2011 01:34:43 +0200

Luca Capello <[email-masked]> writes:

> Now that I know that it is for me impossible to use Gnus with Maildir, I
> would like to help *in any way* to find a solution, which IMHO is quite
> simple: supporting the in-filename Maildir flags.

Thank you for a thorough report on this.

Yes, that sounds like a good idea to support in-filename Maildir flags.
However, this is more of a feature request thing, so I'm closing this
bug report, since it sorta out of the scope of a bug tracker.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/